<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JavaScript Internal</title>
</head>
<body>

<!-- inline javascript-->
<script>
    var message;
    message = "Hello from JavaScript Inline";
    console.log(message);
</script>
</body>
</html>